local fn = _gn(0x8DE9945BCC9AEC52)
--- This would be nice to see if someone is in party chat, but 2 sad notes.
-- 1) It only becomes true if said person is speaking in that party at the time.
-- 2) It will never, become true unless you are in that party with said person.
function Global.NetworkIsChattingInPlatformParty(networkHandle)
	return _in2(fn, _ii(networkHandle) --[[ may be optional ]], _r)
end
